@charset "UTF-8";
.cpn1701end__ttl{
    padding: 0.5em;
    border-radius: 5px;
    background: #f01586;
    color: #fff;
    text-align: center;
}
.cpn1701end__txt{
    text-align: center;
    line-height: 1.5;
}
.cpn1701end__txt img{
    height: 1em;
    width: auto;
}
@media screen and (min-width: 768px) {
    .cpn1701end__ttl{
        padding: 1.3em;
    }
    .cpn1701end__txt{
        font-size: 1.4em;
    }
}

.cpn1701img--l{
    display: none;
}
.main__cpn1701 .btn{
    background: #00b7ee;
    border: none;
    border-radius: 10px;
    text-shadow: none;
}
.main__cpn1701 .btn--important{
    padding: 1.5em 2em;
}
.main__cpn1701 .btn:hover{
    background: #00b7ee;
    opacity: 0.75;
}
.main__cpn1701 .btn img{
    height: auto;
}
@media screen and (min-width: 768px) {
    .cpn1701img--l{
        display: inline;
    }
    .cpn1701img--s{
        display: none;
    }
}

/*ヘッダー*/
.cpn1701hdr{
    margin: -15px -15px 15px;
    padding: 15px 15px 0;
    color: #ff0096;
    background: url(../img/bg_pattern.gif) #fc79c0;
    background-size: 5vw;
    text-align: center;
    text-shadow: 1px 0 0 #fff,
        0 1px 0 #fff,
        1px 1px 0 #fff,
        -1px 0 0 #fff,
        0 -1px 0 #fff,
        -1px -1px 0 #fff;
}
.cpn1701hdr__name{
    margin: 0.75em 0 0;
}
.cpn1701hdr__lead{
  position: relative;
  z-index: 1;
  margin: 0.25em 0 0.5em;
}
.cpn1701hdr__follow{
  position: relative;
  z-index: 1;
    margin: 0.25em 0;
}
.cpn1701hdr__ill{
  position: relative;
    margin: 0.25em 0 2em;
}
.cpn1701hdr__ill::before{
  content: "";
  position: absolute;
  top: -12vw;
  left: -3vw;
  right: -3vw;
  height: 50%;
  background: url(../img/bg_gift.png) no-repeat 50% 0;
  background-size: contain;
}
.cpn1701hdr__ill > img{
  position: relative;
  z-index: 1;
}
.cpn1701hdr__span{
    margin: 1em -15px 0;
    padding: 0.5em 15px;
    background: #ff0096;
    color: #fff;
    line-height: 0;
}
@media screen and (min-width: 768px) {
    .cpn1701hdr{
        margin: -30px -30px 30px;
        padding: 30px 30px 0;
    }
    .cpn1701hdr__follow{
        font-size: 1.25rem;
    }
    .cpn1701hdr__span{
        margin: 1em -30px 0;
        padding: 0.75em 30px;
    }
}
@media screen and (min-width: 1100px) {
  .cpn1701hdr__ill::before{
    top: -130px;
    left: -30px;
    right: -30px;
  }

}


/*ステップ*/
.cpn1701step__ttl{
    border: solid 1px #fc69b5;
    margin:0 -7px 15px;
    padding: 0.25em;
    font-size: 1rem;
    font-weight: normal;
    text-align: center;
}
.cpn1701step__step{
    border: solid 1px #fc69b5;
    border-radius: 15px;
    margin: 30px -7px;
    padding: 15px;
    font-weight: bold;
    position: relative;
}
.cpn1701step__step:before{
    content: "";
    width: 0;
    height: 0;
    border-top: solid 13px #fc69b5;
    border-left: solid 15px transparent;
    border-right: solid 15px transparent;
    position: absolute;
    bottom: -12.5px;
    left: 50%;
    margin-left: -13px;
}
.cpn1701step__step:after{
    content: "";
    width: 0;
    height: 0;
    border-top: solid 13px #fff;
    border-left: solid 15px transparent;
    border-right: solid 15px transparent;
    position: absolute;
    bottom: -11px;
    left: 50%;
    margin-left: -13px;
}
.cpn1701step__step:last-child:before,
.cpn1701step__step:last-child:after{
    display: none;
}
.cpn1701step__step > :last-child{
    margin-bottom: 0;
}
.cpn1701step__step em,
.cpn1701step__step em a{
    color: #f01586;
}
.cpn1701step__step strong{
    color: #f01586;
    font-size: 1.25em;
}
.cpn1701step__step .btn{
  font-size: 1.3em;
  line-height: 1.2;
}
.cpn1701step__step__ttl{
    border-bottom: solid 1px #fc69b5;
    margin: -0.5em 15px 0.5em;
    padding: 0 0 0.5em 1.5em;
    line-height: 1;
    position: relative;
}
.cpn1701step__step__ttl:before{
    content: "";
    background: url(../img/ili_cracker.png) no-repeat;
    background-size: contain;
    width: 3em;
    height: 3em;
    position: absolute;
    left: -27px;
    top: -18px;
}
.cpn1701step__step__ttl img{
    height: 1.25rem;
    width: auto;
}

@media screen and (min-width: 768px) {
    .cpn1701step__ttl{
        border-width: 2px;
        font-size: 1.25rem;
    }
    .cpn1701step__step{
        border-width: 2px;
    }
    .cpn1701step__step__ttl img{
        height: auto;
    }
    .cpn1701step__step .btn{
      display: table;
        margin: 1em auto;
    }
    .cpn1701step__step:before{
      bottom: -14px;
    }
    .cpn1801step--hasfollow{
      display: flex;
    }
    .cpn1801step__btn--follow{
      margin-left: 1em;
    }
}
@media screen and (min-width: 960px) {
  .cpn1701step__step__ttl{
    padding-left: 3em;
  }
    .cpn1701step__step__ttl:before{
        width: 3.85em;
        height: 3.85em;
        left: -29px;
        top: -20px;
    }
}


/*ご注意*/
.cpn1701notice{
    color: #f00;
    border: solid 1px #f00;
    margin: 15px -7px;
    font-weight: bold;
}
.cpn1701notice__ttl{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f00;
    color: #fff;
    margin: 0;
    padding: 0.5em;
    white-space: nowrap;
}
.cpn1701notice__txt{
    flex: 1 1 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5em;
}
.cpn1701notice__txt > :first-child{
    margin-top: 0;
}
.cpn1701notice__txt > :last-child{
    margin-bottom: 0;
}
@media screen and (min-width: 380px) {
    .cpn1701notice{
        display: flex;
    }
}
@media screen and (min-width: 768px) {
    .cpn1701notice{
        border-width: 2px;
        margin: 0 0 1.5em;
        font-size: 1.35rem;
    }
}
/*応募*/
.cpn1701apply{
    text-align: center;
}
.cpn1701account{
    border: solid 1px #dcdcdc;
    margin: 1.5em -7px;
    padding: 15px;
}
.cpn1701account__ttl{
    color: #000;
    margin: 0 0 0.5em;
}
.cpn1701account .btn{
    display: inline-block;
    margin: 0;
}
.cpn1701account .btn--semiimportant{
  padding: 1.5em 2em;
}
.cpn1701__sample{
    border: solid 1px #ccc;
    border-radius: 10px;
    padding: 10px;
    margin: 1em auto;
}
@media screen and (min-width: 768px) {
    .cpn1701account{
        border-width: 2px;
        margin-left: 0;
        margin-right: 0;
    }
}

/*要項*/
.cpn1701require__ttl{
    background: #fc69b5;
    color: #fff;
    margin: 2em -15px 0;
    padding: 0.5em;
    text-align: center;
}
.cpn1701require__list{
    margin: 0 -15px;
}
.cpn1701require__list > dt{
    margin: 0;
    padding: 10px 15px;
}
.cpn1701require__list > dd{
    margin: -15px 0 0;
    padding: 10px 15px;
}
.cpn1701require__list > dt:nth-of-type(2n),
.cpn1701require__list > dd:nth-of-type(2n){
    background: #fff0f7;
}
.cpn1701require ul{
    margin: 0.5em 0;
    list-style-image: none;
}

twitterwidget, #twitter-widget-0{
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width:425px) {
    .cpn1701require__list{
        display: flex;
        flex-wrap: wrap;
        align-items: stretch;
    }
    .cpn1701require__list dt{
        flex: 0 0 8em;
        margin: 0;
    }
    .cpn1701require__list dd{
        flex: 1 1 auto;
        flex: 0 0 calc(100% - 8em);
        margin: 0;
    }
    .ie .cpn1701require__list{
        display: block;
    }
    .ie .cpn1701require__list > dd{
        margin: -15px 0 0;
    }
}
@media screen and (min-width:560px) {
    .cpn1701require__list dt{
        flex: 0 0 15em;
    }
    .cpn1701require__list dd{
        flex: 0 0 calc(100% - 15em);
    }
}
@media screen and (min-width: 768px) {
    .cpn1701require__ttl{
        margin-left: -30px;
        margin-right: -30px;
    }
    .cpn1701require__list{
        margin-left: -30px;
        margin-right: -30px;
    }
    .cpn1701require__list dt{
        padding-left: 30px;
    }
    .cpn1701require__list dd{
        padding-light: 30px;
    }
}
